@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700&display=swap);
*,*::before,*::after {
  box-sizing: border-box;
}
a,button {
  cursor: revert;
}
ol,ul,menu {
  list-style: none;
}
img {
  max-inline-size: 100%;
  max-block-size: 100%;
}
table {
  border-collapse: collapse;
}
input,textarea {
  -webkit-user-select: auto;
}
textarea {
  white-space: revert;
}
a {
color:#fff;
text-decoration:none;
}
::marker {
  content: initial;
}
html,body {
  color: #fff;
  font-family: "Open Sans", sans-serif;
font-weight: 400;
}
body {
  display: flex;
  flex-direction: column;
min-height: 100vh;
  overflow-x: hidden;
  background: linear-gradient(172deg, #09071a 0%, #070832 100%);
}
p {
  line-height: 150%;
}
h1 {
  font-weight: 600;
  margin: 25px 0;
font-size: 38px;
  text-align: center;
}
h2 {
  font-weight: 600;
font-size: 32px;
  margin: 20px 0;
  text-align: center;
}
h3 {
  margin: 15px 0;
font-size: 26px;
  font-weight: 600;
}
ol {
  padding: 15px 25px;
list-style: decimal;
}
ul {
  list-style: disc;
  padding: 15px 25px;
}
li {
  line-height: 150%;
}
ol li::marker,ul li::marker {
  color: #233d50;
}
table {
  margin: 20px 0;
  width: 100%;
border-collapse: collapse;
  overflow-x: auto;
  overflow: auto;
}
table tr td,table tr th {
  border: 1px solid #fff;
  padding: 13px;
}
table tr th {
  text-align: center;
  font-size: 18px;
  color: #fff;
background: radial-gradient(75% 100% at 50% 100%, #2e3472 0%, #181e52 100%);
}
table tr td:hover {
  background-color: rgba(95, 175, 255, 0.25);
}
.ppmudDuDdEv {
  padding: 50px 0;
height: 100%;
  flex: 1 1 auto;
}
.ppmudDuDdEv .hjAEcTnDkmp {
  padding: 20px;
  border-radius: 16px;
  background-blend-mode: screen;
  height: 350px;
  background-size: cover;
  margin: 0 auto;
  gap: 20px;
  justify-content: center;
  display: flex;
  align-items: center;
  flex-direction: column;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
  max-width: 70vw;
}
.ppmudDuDdEv .ejfaeCCkw {
  text-shadow: #fff 1px 0 10px;
  font-weight: 600;
font-size: 30px;
}
.ppmudDuDdEv .vPNAflBpjSS {
  color: #fff;
  justify-content: center;
  padding: 12px 25px;
  display: flex;
  width: 200px;
  align-items: center;
  background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
  font-weight: 600;
border-radius: 6px;
}
.ppmudDuDdEv .vPNAflBpjSS:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.ppmudDuDdEv .UUprqzOZwSRt {
  padding: 20px 0;
  margin: 20px 0;
border-radius: 6px;
}
.ppmudDuDdEv .UUprqzOZwSRt p {
  margin: 15px 0;
}
.ppmudDuDdEv .UUprqzOZwSRt img {
  max-width: 500px;
display: flex;
  margin: 0 auto;
}
.ppmudDuDdEv .XJWMppDUADQF {
  border-radius: 6px;
  align-items: center;
  gap: 20px;
  padding: 50px 16px;
  flex-wrap: wrap;
  background-color: #434889;
  justify-content: space-around;
display: flex;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm {
  transition: filter 0.4s ease-in-out;
cursor: pointer;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm svg path {
  transition: fill 0.4s ease-in-out;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(1):hover {
  filter: drop-shadow(0px 0px 16px #1f46ff);
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(1):hover svg path {
  fill: #1f46ff;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(2):hover {
  filter: drop-shadow(0px 0px 16px #ff8000);
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(2):hover svg path {
  fill: #ff8000;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(3):hover {
  filter: drop-shadow(0px 0px 16px #ffc200);
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(3):hover svg path {
  fill: #ffc200;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(4):hover {
  filter: drop-shadow(0px 0px 16px #f7931a);
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(4):hover svg path {
  fill: #f7931a;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(5):hover {
  filter: drop-shadow(0px 0px 16px #c718e3);
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(5):hover svg path {
  fill: #c718e3;
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(6):hover {
  filter: drop-shadow(0px 0px 16px #28d49f);
}
.ppmudDuDdEv .XJWMppDUADQF .GDWCJLFXtm:nth-child(6):hover svg path {
  fill: #28d49f;
}
.main__btn a {
  margin: 25px auto;
  position: relative;
  font-weight: 600;
  justify-content: center;
display: flex;
  padding: 15px 25px;
  width: 250px;
  align-items: center;
  overflow: hidden;
  background: radial-gradient(75% 100% at 50.34% 100%, #20ff49 0%, #00ca54 100%);
  color: #fff;
  border-radius: 6px;
}
.main__btn a:hover {
  background: radial-gradient(75% 100% at 50.34% 100%, #00ca54 0%, #20ff49 100%);
}
.main__btn a::before {
  top: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  transition: none;
  left: -4.5em;
  width: 3em;
  display: block;
content: "";
  position: absolute;
}
.ppmudDuDdEv .WfJisQlXxl {
  margin-top: 30px;
  background-color: #3c4187;
padding: 30px 0;
}
.ppmudDuDdEv .fRtAhalkYa {
  justify-content: space-around;
display: flex;
  gap: 10px;
  align-items: center;
  flex-wrap: wrap;
}
.ppmudDuDdEv .fRtAhalkYa img {
  height: auto;
}
.GAsTaLWuNKe {
  max-width: 90vw;
  padding: 0 16px;
  margin: 0 auto;
}
.CaeruzeBGYOF {
padding:29px 0px;
color: #fff;
position: relative;
}
.CaeruzeBGYOF a {
none;
color: #fff;
text-decoration;
}
.SHEDKidXTxa {
margin-bottom:29px;
    width: 100%;
    padding: 20px;
    background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
	color: #fff;
position: relative;
    border-radius: 8px;
}
.SHEDKidXTxa a {
text-decoration;
none;
color: #fafafa;
}
@media (max-width: 768px) {
  h1 {
    margin: 20px 0;
    font-size: 30px;
  }
  h2 {
    margin: 15px 0;
font-size: 24px;
  }
  h3 {
    margin: 10px 0;
font-size: 20px;
  }
  .GAsTaLWuNKe {
    max-width: 100%;
  }
    .ppmudDuDdEv {
    padding: 30px 0;
  }
  .ppmudDuDdEv .hjAEcTnDkmp {
    max-width: 100%;
  }
  .ppmudDuDdEv .ejfaeCCkw {
    font-size: 28px;
  }
  .ppmudDuDdEv .cards {
    grid-template-columns: repeat(auto-fit, minmax(150px, 2fr));
  }
  .ppmudDuDdEv .UUprqzOZwSRt img {
    max-width: 100%;
  }
}
.akqwOchs {
margin-top:30px;
padding:20px;
justify-content:space-between;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
gap:15px;
position:relative;
width:100%;
display:flex;
flex-wrap:wrap;
border-radius:8px;
}
.akqwOchs .WGkTcaEczd {
background-size:100% 100% !important;
border-radius:8px;
height:180px;
width:200px;
align-items:center;
display:flex;
justify-content:center;
flex-direction:column;
position:relative;
}
.akqwOchs .WGkTcaEczd span{
font-weight:600;
display:none;
display:none;
padding:5px 25px;
z-index:1;
line-height:34px;
cursor:pointer;
border-radius:30px;
color:#fff;
font-size:16px;
background:#ff008a;
text-transform:uppercase;
}
.akqwOchs .WGkTcaEczd:hover span{
display:block;
}
.akqwOchs .WGkTcaEczd:hover:before{
border-radius:8px;
width:100%;
z-index:1;
content:'';
display:block;
background:#0e0e0eb3;
height:100%;
position:absolute;
}
@media (max-width:768px){
.akqwOchs .WGkTcaEczd{
box-sizing:border-box;
width:45%;
height:160px;
}
}
@media (max-width:490px){
.akqwOchs .WGkTcaEczd span{
display:block}
.akqwOchs .WGkTcaEczd:before{
border-radius:8px;
width:100%;
z-index:1;
content:'';
display:block;
background:#0e0e0eb3;
height:100%;
position:absolute;
}
}
.GxRlClTOEz {
    width: 100%;
	display: inline-block;
    background-color: #0e172e;
	color: #8b8e97;
    border-bottom: none;
	padding:10px 0px;
}
.GxRlClTOEz .AeCAImXjV {
justify-content:space-between;
align-items:center;
width: 100%;
    margin: 0 auto;
gap:15px;
display:flex;
    max-width: 1200px;
}
.LVfPyxiSCxDB a {
font-weight:600;
margin-left:5px;
font-size:16px;
text-decoration:none;
color:#FFFFFF;
display:inline-block;
}
.AYKCQkwH {
	float: right;
    font-size: 14px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
    cursor: pointer;
    font-family: Roboto Condensed,Roboto,sans-serif;
    color: #FFFFFF;
    border-radius: 3px;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
display:block;
    -moz-user-select: none;
	margin-right: 10px;
	text-decoration:none;
    padding: 7px 5px;
    -webkit-user-select: none;
}
.HgGHjwJNwjv {
font-size: 14px;
display:block;
    -moz-user-select: none;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 3px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#aad749),to(#61871f));
text-decoration:none;
    background-image: linear-gradient(180deg,#8bad41,#7fa936);
    padding: 7px 5px;
    font-family: Roboto Condensed,Roboto,sans-serif;
    -webkit-user-select: none;
    float: right;
}
.zkHVucxdsmc {
    max-width: 105px !important;
}
.rdkNWzZXqV {
margin-top:5px;
display:none;
}
.rdkNWzZXqV form {
gap:5px;
display:flex;
align-items:center;
}
.rdkNWzZXqV button {
padding: 6px;
margin:0px;
float:none;
}
.rdkNWzZXqV input {
border-radius:3px;
border:0px;
padding: 7px 5px;
}
@media (min-width: 669px) {
.rdkNWzZXqV {
display:block;
}
}
.YrzfJsfRas {
margin-top:29px;
font-size: 20px;
font-weight:600;
}
.fxmpnMKc {
	width: 100%;
	color:#ffffff;
	background: #648701;
	padding: 15px 0;
}
.fxmpnMKc .vmxEQGorg {
margin: 0 auto;
	justify-content: center !important;
	flex-wrap: wrap;
	display: flex;
	align-items: center;
	padding: 15px;
	gap: 20px;
max-width: 1300px;
}
.fxmpnMKc a {
text-decoration:none;
	font-weight: 500;
font-size: 15px;
transition: all 0.3s ease;
color: #ffffff;
}
.zZGwUzGIncO {
	align-items: center;
	justify-content: space-between;
	display: flex;
	margin: 0 auto;
	padding: 15px;
max-width: 1300px;
}
.jgViScZZ {
	align-items: center;
	gap: 20px;
	visibility: hidden;
	background: #42b0df;
	display: flex;
	z-index:1000;
	transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
	transform: translateX(-50%);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border-radius: 20px;
width: 470px;
	bottom: 20px;
	left: 50%;
	padding: 20px 25px;
	opacity: 0;
	position: fixed;
	color: #ffffff;
}
.uJkXCwiXsA {
	justify-content: space-between;
width: 100%;
	align-items: center;
	display: flex;
	}
.jgViScZZ.show {
	opacity: 1;
	visibility: visible;
}
.XohpuQud {
	border: none;
	top: 6px;
	cursor: pointer;
	font-size: 20px;
	position: absolute;
	right: 10px;
background: none;
	color: rgba(255, 255, 255, 0.476);
}
.xHRXKdrDvqwu {
	text-align: center;
	flex-direction: column;
	align-items: center;
	display: flex;
width: 40%;
}
.xHRXKdrDvqwu span {
	font-weight: 700;
	color: #ffffff;
font-size: 35px;
}
.xHRXKdrDvqwu p {
	color: #ffffff;
	font-size: 18px;
}
.KgPHDUXhxmX {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
.uTshZwFwky {
	position: relative;
	transition: box-shadow 0.3s ease-in-out;
	padding: 10px 20px;
	color: #ffffff;
	background-color: #9dc88b;
	text-decoration:none;
	display: inline-block;
border: 1px solid #9dc88b;
	border-radius: 5px;
	cursor: pointer;
}
@media (max-width: 768px) {
	.jgViScZZ {
		width: 95%;
		padding: 6px;
		gap: 10px;
		border-radius: 10px;
	}
		.uJkXCwiXsA {
		display: flex;
		justify-content: space-around;
		}
		.XohpuQud {
		top: 3px;
		right: 6px;
font-size: 16px;
	}
		.xHRXKdrDvqwu span {
		font-size: 24px;
	}
		.xHRXKdrDvqwu p {
		font-size: 14px;
	}
		.KgPHDUXhxmX {
		font-size: 14px;
	}
	}
.uTshZwFwky {
	padding: 10px 20px;
	color: #ffffff;
	transition: box-shadow 0.3s ease-in-out;
	border-radius: 5px;
	background-color: #9dc88b;
border: 1px solid #9dc88b;
	display: inline-block;
	position: relative;
	cursor: pointer;
}
.LPBPJFnA {
	background-color: #85b202;
}
